io.milvus.response

## Class BulkInsertResponseWrapper

- java.lang.Object
- - io.milvus.response.BulkInsertResponseWrapper

    public class BulkInsertResponseWrapper
    extends java.lang.Object

Util class to wrap response of `bulkInsert` interface.

### Constructor Summary

Constructors
Constructor and Description
`BulkInsertResponseWrapper(@NonNull io.milvus.grpc.ImportResponse response)`

### Method Summary

All Methods Instance Methods Concrete Methods
`long` `getTaskID()` Gets ID of the bulk insert task.
`java.lang.String` `toString()` Construct a `String` by `BulkInsertResponseWrapper` instance.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### BulkInsertResponseWrapper

    public BulkInsertResponseWrapper(@NonNull
                                     @NonNull io.milvus.grpc.ImportResponse response)

### Method Detail

#### getTaskID

    public long getTaskID()

Gets ID of the bulk insert task.

Returns:
  Long ID of the bulk insert task

#### toString

    public java.lang.String toString()

Construct a `String` by `BulkInsertResponseWrapper` instance.

Overrides:
  `toString` in class `java.lang.Object`
Returns:
  `String`